<div class="content_title">Niezapłacone FV SEO</div>
<?php 
	//print_r($faktury_seo);
	
	$this->config->load('global_settings');	
	$global_settings = $this->config->item('global_settings');
	$ilosc_dni_na_oplacenie = $global_settings['faktury_seo']['ilosc_dni_na_zaplacenie_faktury'];
	
?>
<script type="text/javascript">$(function() {$("#tabs").tabs();});</script>

<div id="tabs">
	<ul>
		<li><a href="#tabs-1">FV SEO nieopłacone</a></li>
		<li><a href="#tabs-2">FV SEO nieopłacone, po terminie płatności</a></li>
	</ul>
	<div id="tabs-1">
		<?php 
			foreach($faktury_seo as $f)
			{
                //print_r($f);
				echo '<div class="oplac_fakture"><a href="/payments/faktura_ksiegowosc_seo_pdf/'.$f['faktura_id'].'" target="_blank"><img src="/files/pdf.gif" alt="" border="0" align="left" />&nbsp; &nbsp;Faktura nr <b>FV '.$f['nr'].'/SEO/'.$f['month'].'/'.$f['year'].'</b> ('.$f['netto'].' zł netto)  ('.$f['brutto'].' zł brutto)<br />&nbsp; &nbsp;'.$f['company_name'].'</a>';
				echo '<div style="float:right;width:200px;"><form action="http://panel.networds.pl/ksiegowosc/all_payments_seo/#tabs-1" onsubmit="return potwierdz()" method="post"><input type="hidden" name="seo_id" value="'.$f['faktura_id'].'" /><input style="cursor:pointer;" type="submit" name="ok" value="potwierdź płatność" class="green_button round_corners"/></form></div></div>';
			}				
		?>
	</div>
	<div id="tabs-2">
		<?php 
			foreach($faktury_seo as $f)
			{
				if($f['ile_uplynelo_dni'] > $ilosc_dni_na_oplacenie)
				{
					echo '<div class="oplac_fakture"><a href="/payments/faktura_ksiegowosc_seo_pdf/'.$f['faktura_id'].'" target="_blank"><img src="/files/pdf.gif" alt="" border="0" align="left" />&nbsp; &nbsp;Faktura nr <b>FV '.$f['nr'].'/SEO/'.$f['month'].'/'.$f['year'].'</b> ('.$f['netto'].' zł netto) ('.$f['brutto'].' zł brutto) <br />&nbsp; &nbsp;'.$f['company_name'].'</a>';
					echo '<div style="float:right;width:200px;"><form action="http://panel.networds.pl/ksiegowosc/all_payments_seo/#tabs-2" onsubmit="return potwierdz()" method="post"><input type="hidden" name="seo_id" value="'.$f['faktura_id'].'" /><input style="cursor:pointer;" type="submit" name="ok" value="potwierdź płatność" class="green_button round_corners"/></form></div></div>';
				}		
			}				
		?>
	</div>
</div>

<script type="text/javascript">		
	
	  	function potwierdz(){	
			var answer = confirm("Czy napewno potwierdzić płatność faktury? Operacji nie będzie można cofnąć.");
			if (answer){
				return true;
			}
			else{
				return false;
			}																	
		}
</script>		